Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 699068 (CVE-2019-13721) - <www-client/chromium-78.0.3904.87: multiple vulnerabilities
Summary: <www-client/chromium-78.0.3904.87: multiple vulnerabilities
Status: RESOLVED FIXED
Alias: CVE-2019-13721
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL: https://chromereleases.googleblog.com...
Whiteboard: A3 [glsa+ cve]
Keywords:
Depends on:
Blocks: CVE-2019-13720
  Show dependency tree
 
Reported: 2019-11-01 07:28 UTC by Stephan Hartmann
Modified: 2019-11-25 00:15 UTC (History)
2 users (show)

See Also:
Package list:
www-client/chromium-78.0.3904.87
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stephan Hartmann 2019-11-01 07:28:50 UTC
See ${URL}

Reproducible: Always
Comment 1 Larry the Git Cow gentoo-dev 2019-11-01 18:10:24 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=cce08631bf3bc34a49bdf8e2402ab41e6915be58

commit cce08631bf3bc34a49bdf8e2402ab41e6915be58
Author:     Stephan Hartmann <stha09@googlemail.com>
AuthorDate: 2019-11-01 15:43:06 +0000
Commit:     Mike Gilbert <floppym@gentoo.org>
CommitDate: 2019-11-01 18:09:52 +0000

    www-client/chromium: stable channel bump to 78.0.3904.87
    
    Bug: https://bugs.gentoo.org/699068
    Closes: https://github.com/gentoo/gentoo/pull/13519
    Package-Manager: Portage-2.3.76, Repoman-2.3.16
    Signed-off-by: Stephan Hartmann <stha09@googlemail.com>
    Signed-off-by: Mike Gilbert <floppym@gentoo.org>

 www-client/chromium/Manifest                     |   1 +
 www-client/chromium/chromium-78.0.3904.87.ebuild | 742 +++++++++++++++++++++++
 2 files changed, 743 insertions(+)
Comment 2 Agostino Sarubbo gentoo-dev 2019-11-03 09:58:52 UTC
amd64 stable.

Maintainer(s), please cleanup.
Comment 3 Larry the Git Cow gentoo-dev 2019-11-03 22:43:07 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f026431efa6b2d04b5f90ee333c94a9f0c7c6dbb

commit f026431efa6b2d04b5f90ee333c94a9f0c7c6dbb
Author:     Stephan Hartmann <stha09@googlemail.com>
AuthorDate: 2019-11-03 10:04:20 +0000
Commit:     Mike Gilbert <floppym@gentoo.org>
CommitDate: 2019-11-03 22:42:43 +0000

    www-client/chromium: security cleanup
    
    Bug: https://bugs.gentoo.org/699068
    Closes: https://github.com/gentoo/gentoo/pull/13534
    Package-Manager: Portage-2.3.76, Repoman-2.3.16
    Signed-off-by: Stephan Hartmann <stha09@googlemail.com>
    Signed-off-by: Mike Gilbert <floppym@gentoo.org>

 www-client/chromium/Manifest                     |   1 -
 www-client/chromium/chromium-78.0.3904.70.ebuild | 742 -----------------------
 2 files changed, 743 deletions(-)
Comment 4 Thomas Deutschmann gentoo-dev Security 2019-11-04 20:07:37 UTC
Freeing CVE-2019-13720 for tracker usage.
Comment 5 GLSAMaker/CVETool Bot gentoo-dev 2019-11-25 00:15:22 UTC
This issue was resolved and addressed in
 GLSA 201911-06 at https://security.gentoo.org/glsa/201911-06
by GLSA coordinator Aaron Bauman (b-man).